{% extends 'base.html' %}

{% load wagtailcore_tags wagtailimages_tags %}

{% block content %}
<header>
{% with parent=page.get_parent %}<a href="{% pageurl parent %}">&larr;{{ parent.title }}</a>{% endwith %}
<h1>{{ page.title }}</h1>
</header>

<ul id="project_list">
    {% for project in page.get_children.live %}
    <li class="image"><a href="{% pageurl project %}" title="{{ project.title }}">{% image project.specific.images.all.0.image max-200x200 %} {{ project.specific.description|richtext }}</a></li>
    {% endfor %}
</ul>
{% endblock %}
